システム要件とブラウザ

Google ドライブ アプリの最新版を使用するには、iOS 11 以降が必要になります。

Google ドキュメント、Google スプレッドシート、Google スライドの各アプリの最新版を使用するには、iOS 11 以降が必要になります。

使用中の iOS のバージョンを確認する

  1. iPhone または iPad の [設定] を開きます。
  2. [一般] 右矢印 [情報] をタップします。
  3. [バージョン] の横に使用中の iOS のバージョンが表示されます。

Google ドライブ、ドキュメント、スプレッドシート、スライドのアプリをダウンロードする

: 上のリンクをタップして、すべてのアプリが最新版に更新されていることをご確認ください。

この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。